/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.modern_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
 	font-weight: bold;
	width: 655px;
}

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.modern_blue ul {
	font-weight: normal;
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.modern_blue li {
	/*background-image: url(img/bgtop_h.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #ffffff;
	border:1px solid #AFAFAF;*/
	width: auto;
}

/*
 * Specific to MODERN skin only
 * Applies to the last item of the first level
 */
.modern_blue li.last {
	margin-right: 0px;
}

/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.modern_blue ul li {
	background-image: none;
	background-color: transparent;
	border: none;
	width: auto;
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.modern_blue a {
	color: #ffffff;
	text-decoration: none;
	padding: 2px 13px 2px 14px;
	line-height: 28px;
	cursor: pointer;
	/*border-bottom:2px solid #102841;*/
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.modern_blue ul a {
	border: none;
	color: #335872;
	line-height: 16px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
}


/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/

/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.modern_blue li.selected {
	background-image: url(img/hvr_bg.jpg);
	background-repeat: repeat-x;
}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.modern_blue ul li.selected {
	background-color: transparent;
	background-image: none;
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.modern_blue a.selected {
	color: #ffffff;
}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.modern_blue ul a.selected {
	color: #102841;
	font-weight: bold;
}


/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/

/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.modern_blue li.hover {
	background-image: url(img/hvr_bg.jpg);
	background-repeat: repeat-x;
}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.modern_blue ul li.hover {
	background-color: transparent;
	background-image: none;
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.modern_blue a.hover {
	color: #ffffff;
	border-bottom: none;
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.modern_blue ul a.hover {
	border: none;
	color: #ffffff;
}


/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.modern_blue .arrow {

}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.modern_blue .hover ul .arrow,
.modern_blue ul .arrow {

}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.modern_blue .hover .arrow {

}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.modern_blue ul .hover .arrow {

}
/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.tab {
	clear: both;
}
div.tab br {
	clear: both;
}
div.tab ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.tab li {
	list-style-type: none;
	display: block;
	float: left;
	clear: none;
	text-align: left;
    position: static;
}
div.tab li img {
	border: none;
}
div.tab a {
	clear: both;
	display: block;
	margin: 0px; 
}
div.tab ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both;
	float: left;
}
div.tab ul li ul li ul {
	display: none;
}
div.tab ul li ul li {
	float: left;
	clear: none;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}